/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 加载数据失败! */
"family.album.load data failed" = "Falha em carregar dados";
/* 删除 */
"common.Delete" = "Apagar";
/* 打开 */
"Open" = "Abrir";
/* 保存 */
"MMSave" = "Salvar";

/* 关于我们 */
"user.About us" = "About Us";

/* 联系我们 */
"FackCal_contactus" = "Contact us";

/* 重命名 */
"gallery.Rename" = "Renomear";

/* 标注 */
"mind.tip" = "Marco";

/* 子主题 */
"sub_node" = "Sub-temas";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "A exclusão não pode ser restaurada, por favor tenha cuidado";

/* 给我们评分 */
"MMRateUS" = "Avalie-nos";

/* 分享 */
"MMshare" = "Partilhar";

/* 意见反馈 */
"MMFeedback" = "Feedback";

/* 可创建无数个思维导图 */
"create mindmaps" = "Crie mapas mentais ilimitados";

/* 支持pdf/png格式导出 */
"export" = "Exporte como pdf/jpeg";

/* 设置 */
"user.Settings" = "Configurações";

/* 文档 */
"BB_Doc" = "Documentos";

/* 新建 */
"BG_common.New Album" = "Novo";

/* 新建文件夹 */
"Create a new folder" = "Criar uma nova pasta";

/* 取消 */
"Cancel" = "Cancelar";

/* 确认 */
"FishOOK" = "OK";

/* 高级用户专享 */
"VIP Privilege" = "Privilégio VIP";

/* 恢复购买 */
"xd_Restore Purechase" = "Restaurar Compra";

/* 隐私政策 */
"Privacy_Polic" = "Política de Privacidade";

/* 订阅详情 */
"Subscription Details" = "Detalhes de Assinatura";

/* F */
"XRK_Minecraft_prompt" = "Lembrete amigável";

/* 请选择图片 */
"Please select picture" = "Por favor, seleccione imagem";

/* 相机拍照 */
"DL_TakePhoto" = "Tirar Foto";

/* 相册 */
"FackCal_Photo" = "Álbum";

/* 删除图片 */
"Delete picture" = "Excluir Imagem";

/* 保存成功 */
"BB_Minecraft_successs" = "Salvo com sucesso";

/* 新文件名 */
"New File name" = "Novo nome de arquivo";

/* 中心主题 */
"mian_node" = "Tema central";

/* 新建文件 */
"New_File" = "Novo arquivo";

/* 删除新建文件 */
"Delete_New_File" = "Delete new file";

/* 是否保存文件 */
"Or_save_file" = "Você tem certeza de que deseja salvar o arquivo?";

/* 选择分享方式 */
"Choose_share_type" = "Selecione a maneira para compartilhar";

/* 编辑文件名 */
"Edit_File_Name" = "Edite o nome do arquivo";

/* 子标题 */
"sub_title" = "Legenda";

/* 背景颜色 */
"backgroundColor" = "Cores de fundo";
